@charset "utf-8";

/* *******************************************************************
//
// Browser default initialization
//
// **************************************************************** */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, svg {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  outline: 0;
}
*, ::before, ::after {
  box-sizing: inherit;
  font-style: normal;
  font-weight: inherit;
  font-size: inherit;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html, body {
  height: 100%;
}
html {
  overflow-y: scroll;
  box-sizing: border-box;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  color: #333333;
  font-weight: normal;
  letter-spacing: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	/*min-width: inherit !important;*/
	min-width: 1000px;
}
input, select, textarea, button {
  margin: 0;
  color: inherit;
  font-family: inherit;
  line-height: inherit;
}
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}
dl, ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: bottom;
}
img, x:-moz-any-link, x:default {
  box-shadow: #333 0 0 0;
}
a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  color: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
}
a:hover {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}
svg {
  line-height: 1;
  vertical-align: top;
}
svg:not(:root) {
  overflow: hidden;
}
:focus {
  outline: none;
}

/* *******************************************************************
//
//
//
// **************************************************************** */

html {
  color: #333333;  
}
body {
  background: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;	
}
* {
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
.txt_sml {
	font-size: 80%;
}
.txt_lar {
	font-size: 120%;
}
.txt_bold {
	font-weight: 500;
}

@media screen and (max-width: 768px) {
	body {
		min-width: inherit;
	}
	img {
		width: 100%;
	}
	.txt_bold {
		font-weight: 600;
	}
	.st-footerLogo {
		width: 150px;
	}
}

/* env */
.env-device_is_mobile *,
.env-device_is_tablet * {
  cursor: pointer;
}

/* clearfix */
.clearfix::after {
  display: block;
  clear: both;
  content: '';
}

@media screen and (min-width: 769px) {
  .only-sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.8vw;
    line-height: 1.6;
  }
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
  }
  .only-pc {
    display: none;
  }
}


/* *******************************************************************
//
// Common component styles
//
// **************************************************************** */

/* =============================================================================
 common component
============================================================================= */


/* foot */
/*.st-footerSns_ico{
	width: 40px;
}*/




/* =============================================================================
 common header
============================================================================= */

header {
    width: 100%;
    height: 80px;
    background: #ffffff;
	letter-spacing: 0;
}
header .headInner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 80px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
header .headInner .flexbox {
	align-items: center;
	justify-content: flex-start;
}
header .logo {
  	width: 240px;
}
header .phone {
	background: url("../images/icon_freecall.svg") no-repeat 0 50% / 41px auto;
	padding-left: 2em;
	margin-left: 1em;
	font-size: 2.5rem;
	line-height: 0.7;
	font-weight: 500;
	letter-spacing: 0.05em;
}
header .phone .txt_sml {
	font-size: 53%;
}
header ul.head_btn {  
    display: flex;
    align-items: center;
}
header ul.head_btn li {
	margin-left: 0.5em;
}
header ul.head_btn li a {
	font-size: 1.3rem;
	background: #fc6b00;
	width: 180px;
	border-radius: 0;
	height: 38px;
	line-height: 38px;
}
header ul.head_btn li:first-child a {
	background: #24a9c1;
}
header ul.head_btn li a:after {

}
#Footer .st-footerSns,.st-footerBnr {
	display: none;
}


@media screen and (max-width: 768px) {  
	header {
        position: relative;
        height: 14vw;
	}
	header .headInner {    
        padding: 0 4%;
        height: 14vw;
	}
	header .headInner .flexbox {
		flex-direction: inherit;
		justify-content: space-between;
		width: 100%;
	}
	header .logo {
	  	width: 38vw;
	}
	header .phone {
		background-size: 8.5vw auto;
		padding-left: 10vw;
		margin-left: 0;
		font-size: 4.8vw;
	}
	header .phone a {
		color: #333333;
	}
	header ul.head_btn {
	  	display: none;
	}
}


/* *******************************************************************
//
//
//
// **************************************************************** */

/* -------------------------------------------------------------------
 contents common
------------------------------------------------------------------- */

main {
    overflow: hidden;
    margin: 0 auto;
    background: #ebf0ea;
    text-align: center;
}
.secInner {
  	min-width: 960px;
  	max-width: 1280px;
  	margin-left: auto;
  	margin-right: auto;
	text-align: left;
	padding: 0 4%;
}
.sec_cont {
	padding: 2em 0;
}
main h2.contttl {
	color: #41aa46;
	font-size: 4.2rem;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 1em;
}
.txtarea p {
	margin-bottom: 1em;
}
.txtarea p:last-child {
	margin-bottom: 0;
}
.txt_red {
	color: #e7173d;
}
.txt_green {
	color: #41aa46;
}
.txt_yell {
	color: #f6fd3e;
}
highlighter {
	background: linear-gradient(transparent 75%, #f9f89c 75%);
}
.txt_slash {
	display: flex;
	align-items: center;
	justify-content: center;	
	text-align: center;
	line-height: 1.3;
}
.txt_slash:before,
.txt_slash:after {
    display: block;
    content: '';
    width: 0.8em;
	height: 2.2em;
    border-left: 2px solid #24a9c1;
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
}
.txt_slash:after {	
    border-left: none;
    border-right: 2px solid #24a9c1;
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
}
.ttl-border {
	display: flex;
	align-items: center;
}
.ttl-border:before,
.ttl-border:after {
    border-top: 1px solid #877147;
    content: "";
    flex-grow: 1;
}
.ttl-border:before {
	margin-right: 3em;
}
.ttl-border:after {
	margin-left: 3em;
}
.flexbox {
	display: flex;
	justify-content: space-between;
}
.kadomaru {
	border-radius: 2.5rem;
	padding: 2em;
	max-width: 920px;
	margin: 0 auto;
	background-color: #ffffff;
}
.whitebox {
	padding: 3em;
	background: #ffffff;
}
.borderbox {
	border: 10px solid #ededed;
	padding: 2em;
}
.borderbox_in {
	position: relative;
	padding: 11px 11px 2em;
	background: #ffffff;
	margin-bottom: 2.5em;
}
.borderbox_in:before {
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 1px solid #c19c5d;
    content: '';
}
.shadowbox {
	box-shadow: 0px 0px 15px -5px #777777;
	padding: 3em;
	background: #ffffff;
}
.btnarea {
	text-align: center;
}
.btnarea a {
	display : inline-block;	
	color: #FFFFFF;
	font-size: 1.9rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	text-align: center;
	background: #41aa46;
	width: 100%;
	max-width: 320px;
	height: 42px;
	line-height: 42px;
	position: relative;	
	border-radius: 2em;
}
.btnarea a:before,
.course-list__cv a:before {
    display: block;
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
	bottom: 0;
    right: 8%;
	margin: auto;
    width: 8px;
    height: 8px;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.btnarea a.anchorLink:before {
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
ul.list_dot li{
  padding-top: 0.2em;
  padding-left: 1em;
  text-indent: -0.45em;
}
ul.list_dot li:before {
  content: "●";
  font-size: 40%;
  padding-right: 0.8em;
  display: inline-block;
  vertical-align: 0.6em;
}
ul.list_kome li {
    text-indent: -1em;
    margin-left: 1em;
	font-size: 1.2rem;
	color: #5a5a5a;
}
ul.list_kome li:before {
	content: "※";
}
table {
	width: 100%;
	border-bottom: 1px solid #d2d2d2;
	background: #ffffff;
}
table th,
table td {
	border-top: 1px solid #d2d2d2;
	padding: 0.6em 1em;
	line-height: 1.4;
	vertical-align: middle;
	font-size: 87%;
}
table th {
	color: #599c7b;
	background: #f5f8f0;	
	vertical-align: middle;
	text-align: center;
	padding: 0.6em 0.5em;
	white-space: nowrap;
}

.shadow {
	position: relative;
}
.shadow:before,
.shadow:after {
	z-index: 0;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 8px;
	width: 50%;
	top: 80%;
	max-width:140px;
	background: #d0cecb;
	-webkit-box-shadow: 0 15px 10px #827f7e;
	-moz-box-shadow: 0 15px 10px #827f7e;
	box-shadow: 0 15px 10px #827f7e;
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	transform: rotate(-4deg);
}
.shadow:after {
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	transform: rotate(4deg);
	right: 8px;
	left: auto;
}
ul.licenselogo {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 1.5em auto 0;
	max-width: 480px;
}
ul.licenselogo li:first-of-type {
	width: 80%;	
	margin: 0 auto 0.5em;
	text-align: center;
}
ul.licenselogo li:nth-of-type(2) {
	width: 58%;
}
ul.licenselogo li:nth-of-type(3) {
	width: 40%;
}
ul.licenselogo li img {
	width: 100%;
}
.pagetop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
	z-index: 100;
}
.pagetop a {
	position: relative;
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #24a9c1;
    border-radius: 50%;
    line-height: 50px;	
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.pagetop a:hover{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.pagetop a::before {
    display: block;
    content: '';
    position: absolute;
    z-index: 2;
    margin: auto;
    top: 20px;
	left: 0;
    right: 0;
    width: 10px;
    height: 10px;
    border-right: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.bg_green {
	background-color: #f3f9f7;
}
.bg_beige {
	background-color: #f8f7f5;
}
.bg_pink {
	background-color: #f8efed;
}
.bg_white {
	background-color: #ffffff;
}

@media screen and (max-width: 768px) {
    main {
		padding-top: 0;
    }
    .secInner {
		min-width: inherit;
  		max-width: inherit;
		width: 100%;
		box-sizing: border-box;
    }
	main h2.contttl {
		font-size: 6vw;
		font-weight: 600;		
		position: relative;
		margin: 0 -4vw 4vw;
	}
	.sec_cont {
		padding: 8vw 0 0;
		box-sizing: border-box;		
	}
	.txt_slash:before,
	.txt_slash:after {    
		border-left-width: 0.3vw;
	}
	.txt_slash:after {    
		border-right-width: 0.3vw;    
	}
	.ttl-border:before {
		margin-right: 1em;
	}
	.ttl-border:after {
		margin-left: 1em;
	}
	.flexbox {
		flex-direction: column;
	}
	.whitebox {
		padding: 6vw 8%;
	}
	.borderbox {
		border-width: 6px;
		padding: 1em 4%;
	}
	.borderbox_in {
		margin-bottom: 1.5em;
	}
	.borderbox_in:before {
		top: 7px;
		left: 7px;
		width: calc(100% - 14px);
		height: calc(100% - 14px);
	}
	.shadowbox {
		padding: 1.5em 4%;
	}
	.btnarea {
		margin-top: 4vw;
	}
	.btnarea a {
		height: 10vw;
		line-height: 10vw;
		font-size: 4vw;
		max-width: inherit;
	}
	.btnarea a:before {
		right: 6%;
		margin: auto;
		width: 2vw;
		height: 2vw;
		border-width: 0.3vw;
	}
	ul.list_kome li {
		font-size: 1.0rem;
	}	
	.shadow:before {
		  left: 8%;
	}
	.shadow:after {
		  right: 8%;
	}
	table th,
	table td {
		padding: 0.6em;
	}
	.pagetop {
		right: 2%;
		bottom: 14vw;
	}
	.pagetop a {
		width: 12vw;
		height: 12vw;
		line-height: 12vw;
	}
	.pagetop a:before {
		top: 5vw;
		width: 3vw;
		height: 3vw;
		border-width: 0.6vw;
	}
	.i_block {
		display: inline-block;
	}
}

@media screen and (max-width: 374px) {
    main h2 {
      	font-size: calc(30/375 * 100vw);
    }
}

/* main visual */
#mv {
	background: url("../images/bg_mv.png") repeat 0 0 / 50px auto;
}
#mv .mvbg {
	background: url("../images/bg_grad_green.png") no-repeat calc(50% - 440px) 200px / 396px auto, url("../images/bg_grad_blue.png") no-repeat 46% -220px / 439px auto, url("../images/bg_grad_purple.png") no-repeat calc(50% + 440px) 290px / 396px auto, url("../images/mv_main.jpg") no-repeat calc(50% + 230px) 50% / 540px auto;	
}
#mv .secInner {
	height: 400px;
	position: relative;
}
#mv h2 {
	position: relative;
	top: 80px;
	left: calc(50% - 450px);
}
#mv .btnarea {
	position: absolute;
	bottom: 0.5em;
	left: calc(50% + 120px);
}
#mv .btnarea li {
	margin-bottom: 0.4em;
}
#mv .btnarea a {
	width: 360px;
	max-width: inherit;
	font-size: 1.75rem;
	letter-spacing: 0;
	border-bottom: 5px solid #333;
	height: 47px;
	padding-right: 1em;
}
#mv .btnarea li.bg_blue a {
	background: #24a9c1;
}
#mv .btnarea a:before {
	right: 5%;
}
#mv .btnarea a:hover {	
	-webkit-transition: 0.3;
	-moz-transition: 0.3;
	-o-transition: 0.3;
	transition: 0.3;
	top: 2px;
	border-bottom-width: 3px;
	height: 45px;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}


@media screen and (max-width: 768px) {
	#mv .mvbg {
		background-image: url("../images/bg_grad_green.png"), url("../images/bg_grad_blue.png") , url("../images/bg_grad_purple.png") , url("../images/mv_main_sp.jpg") ;	
		background-position:  -20vw 94vw, 36% -28vw, 78vw 74vw, 0 4vw;
		background-size: 60vw auto, 60vw auto, 60vw auto, 100% auto;		
	}
	#mv .secInner {
		height: 130vw;
	}
	#mv h2 {
		top: 58vw;
		left: 0;
		width: 75vw;
	}
	#mv .btnarea {
		position: relative;
		bottom: inherit;
		left: 0;
		right: 0;
		margin: auto;
		top: 64vw;
	}
	#mv .btnarea li {
		margin-bottom: 0.4em;
	}
	#mv .btnarea a {
		width: 92%;
		font-size: inherit;
		border-bottom-width: 1.3vw;
		height: inherit;
	}
	
	
	

	#footer_btn {
		position: fixed;
        bottom: 0;
        width: 100%;
        margin: 0;
		z-index: 100;
	}
	#footer_btn ul {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;        
		height: 13vw;
		line-height: 13vw;		
	}
	#footer_btn ul li {
		width: 50%;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
	}
	#footer_btn ul li a {
		color: #ffffff;
		font-weight: 600;
		background: #24a9c1;
		display: block;
		width: 100%;
		text-align: center;
		position: relative;
	}
	#footer_btn ul li:last-of-type a {
		background: #fc6b00;
	}
	#footer_btn ul li a:after {
		display: block;
		content: '';
		position: absolute;
		z-index: 2;
		top: 0;
		bottom: 0;
		right: 0.8em;
		margin: auto;
		width: 1.8vw;
		height: 1.8vw;
		border-right: 1px solid #FFFFFF;
		border-bottom: 1px solid #FFFFFF;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}	
	#footer_btn ul li a:hover {	
		filter: alpha(opacity=80);
		-moz-opacity:0.8;
		opacity:0.8;
	}
}
@media screen and (max-width: 414px) {
#footer_btn ul li a {
		font-size: calc(12/375*100vw);
	}
}

/* bnrarea */
.bnrarea .secInner ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.bnrarea .secInner ul li {
	margin: 0.5em;
	width: 470px;
}
.bnrarea .secInner ul li.single {
	width: 680px;
}
.bnrarea ul li img { 
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	.bnrarea .secInner {
		padding: 0 4%;
		margin: 1em auto 0;
	}
	.bnrarea .secInner h2 {
		font-size: 6vw;
	}
	.bnrarea .secInner h2:after {
		height: 2px;		
	}
	.bnrarea .secInner ul {
		flex-direction: row;
	}
	.bnrarea .secInner ul li {
		width: 100%;
		max-width: 540px;
	}
}


/* course */
#course h2 .lbl {
	background: #fde426;
	color: #111111;
	font-size: 55%;
	padding: 0.3em 1em;
	display: inline-block;
	margin-bottom: 0.3em;
	letter-spacing: 0.05em;
}
#course .txtarea {
	text-align: center;
}
#course .imglist {
	text-align: center;
	margin: 2em auto;	
}
#course .note {
	font-size: 90%;
	color: gray;
	text-align: right;
	margin-bottom: 1em;
}

.course {
    flex-wrap: wrap;
}
.course-list {
	width: 48%;
    font-size: 95%;
	margin-bottom: 2em;
	position: relative;
}
.course-list h3 {
	font-weight: 500;
	font-size: 115%;
	background: #f9ec85;
	text-align: center;
	padding: 0.25em;
	margin-bottom: 1.5em;
}
.course-list ul {
	margin-bottom: 2em;
}
.course-list ul li {
	margin-bottom: 1em;
	line-height: 1.4;
}
.course-list ul li a {
	text-decoration: underline;
}
.course-list ul li a:hover {
	text-decoration: none;
}
.course-list.-office ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.course-list.-office ul li {
	width: 474px;
}
.course-list__link {
	position: absolute;
	bottom: 0;
	right: 0;
}
.course-list__link span {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 0 2px 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg);
}
/* コース・給付金共通ボタン */
.course-list__cv {
	text-align: center;
}
.course-list__cv p {
	margin: 0 0 1.5em;
}
.course-list__cv a {
	cursor: pointer;
	transition: 0.3s all;
	position: relative;
	display: block;
	text-align: center;
	width: 380px;
	font-size: 2rem;
	font-weight: 500;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
	padding: 13px 0;
	margin: 0 auto;
	background: #fc6b00;
	color: #fff;
}

@media screen and (max-width: 768px) {
	#course h2 .lbl {
		font-size: 70%;
		margin-bottom: 1vw;
	}
	#course .txtarea {
		text-align: left;
	}
	#course .imglist {
		position: relative;
		margin: 10vw -9.5% 4vw;
	}
	.course-list {
		width: 100%;
		margin-bottom: 6vw;
	}
	.course-list h3 {
		font-weight: 600;
		margin-bottom: 3vw;
	}
	.course-list ul {
		margin-bottom: 4vw;
	}
	.course-list__cv {
		padding-bottom: 4vw;
	}
	.course-list__cv p {
		margin-bottom: 6vw;
	}
	.course-list__cv a {	
		width: 100%;
		font-size: 4vw;
		font-weight: 600;
		filter: drop-shadow(1vw 1vw 1vw rgba(0,0,0,0.3));
		padding: 4vw 0;
	}
}


/* voice */
#voice .flexbox {
	border: 2px solid #41aa46;
	border-bottom: none;
	padding: 2em 2em;
	background: url("../images/bg_voice01.png") no-repeat 0 0 / 150px auto, url("../images/bg_voice02.png") no-repeat 100% 100% / 150px auto;
}
#voice .flexbox:last-of-type {
	border-bottom: 2px solid #41aa46;
}
#voice .flexbox .imgarea {
	width: 160px;
}
#voice .flexbox .imgarea img {
	border-radius: 50%;
}
#voice .flexbox .txtarea {
	width: calc(100% - 190px);
}
#voice .flexbox .txtarea .btnarea {
	text-align: right;
	margin-top: 1em;
}
#voice .flexbox .txtarea .btnarea a {
	font-size: 100%;
	max-width: 280px;
	letter-spacing: 0;
}

@media screen and (max-width: 768px) {
	#voice .flexbox {
		padding: 2em 6%;
		background: url("../images/bg_voice01_sp.png") no-repeat 0 0 / 55vw auto, url("../images/bg_voice02_sp.png") no-repeat 100% 100% / 55vw auto;
	}
	#voice .flexbox .imgarea {
		width: 100%;
		text-align: center;
		margin: 0 auto 6vw;
	}
	#voice .flexbox .imgarea img {
		width: 50%;
	}
	#voice .flexbox .txtarea {
		width: 100%;
	}
	#voice .flexbox .txtarea .btnarea {
		text-align: center;
		margin-top: 4vw;
	}
	#voice .flexbox .txtarea .btnarea a {
		max-width: inherit;
	}
}


/* kyufu */
#kyufu h3 {
	font-size: 120%;
	font-weight: 500;
	position: relative;
	padding-left: 2.5em;
	margin-bottom: 0.5em;
}
#kyufu h3:before {
	content: "";
	display: block;
	position: absolute;
	width: 2em;
	height: 3px;
	background: #333333;
	margin: auto 0;
	top: 0;
	bottom: 0;
	left: 0;	
}
.p-support01_lyt {
	display: flex;
	margin-bottom: 3em;
}
.p-support01_lyt > * {
	position: relative;
	width: calc((100% - 81px) / 2);
	min-height: 160px;
	margin-top: 40px
}
.p-support01_lyt > *:nth-of-type(even) {
	margin-left: 40px;
	padding-left: 40px;
	border-left: 1px solid #e5e5e5;
}
.p-support01_inbox {
	margin: 10px 0;
	padding: 10px;
	border-radius: 5px;
	background: #f2f2f2
}
.e-btn._specific01 {
	padding: 10px 16% 8px 17%;
	font-size: 1.4rem;
	line-height: 1.6;
	font-weight: 500;
}
.u-row {
	font-size: 86%;
}
.kyufubtn {
	text-align: center;
}
.kyufubtn a {
	display: inline-block;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	#kyufu h3:before {
		height: 0.7vw;	
	}
	.p-support01_lyt {
		flex-direction: column;
		margin-bottom: 4vw;
	}
	.p-support01_lyt > * {		
		width: 100%;
		min-height: inherit;
		margin-top: 2vw
	}
	.p-support01_lyt > *:nth-of-type(even) {
		margin-left: 0;
		padding-left: 0;
		border-left: none;
	}
	.e-blockTtl {
		margin: 8vw auto 4vw;
		font-size: 4.6vw;
	}
	.p-support01_inbox {
		margin: 3vw 0;
		padding: 3vw;
		border-radius: 1.5vw;
	}
	.e-btn._specific01 {
		padding: 0;
		font-size: 4vw;		
		font-weight: 600;		
		height: 10vw;
		line-height: 10vw;
		width: 100%;
		border-radius: 5vw;
		text-align: center;
		display: block;
	}
	.e-btn::after {
		top: 0;
		bottom: 0;
		right: 6%;
		margin: auto;
		width: 2vw;
		height: 2vw;
		border-width: 0.3vw;
		border-left: none;
		border-bottom: none;
	}
}

